function clearDate()
{
	document.getElementById('time1').value = '';
	document.getElementById('time2').value = '';
}

function dosearch()
{
	var f = document.forms[0];
	var k = f.keyword.value;
	var u = f.name.value;
	var t1 = f.time1.value;
	var t2 = f.time2.value;
	if (k == '' && u == '' && (t1 == '' || t2 == ''))
	{
		alert('标题或内容关键字、作者、时间范围至少选择一项');
		f.keyword.focus();
		return false;
	}
	if ((k.replace('*','') == '' && k != '') || (u.replace('*','') == '' && u != ''))
	{
		alert('标题或内容关键字、用户名不能只填写*号');
		f.keyword.focus();
		return false;
	}
	if ((t1 != '' && t2 == '') || (t1 == '' && t2 != ''))
	{
		alert("若要时间范围必须将开始时间和结束时间都填写");
		return false;
	}
	return true;
}

function ByTime()
{	
	if(document.all.IsShowTime.style.display == "none")
	{
		document.all.IsShowTime.style.display = "";
	}
	else
	{
		document.all.IsShowTime.style.display = "none";
	}
}


// 检查
document.body.onload = function(){	
	if(document.all.InTime && document.all.InTime.checked)
	{
		document.all.IsShowTime.style.display="";
	}
}